
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}

/** {
  background-color: rgba(255,0,0,0.1) !important;
} */

/* Globale Stile
----------------------------------------------*/

body, button, input, select, textarea{
  letter-spacing: 0.025em;
}

ul, ol {
    margin: 0 0 1.5em 1.3em;
}

p{
  margin-bottom: 1em;
}

.wp-block-image {
    max-width: 100%;
    margin-bottom: calc(1em - 6px);
}

@media(min-width:769px) and (max-width:1024px){
  body{font-size: 18px}
  h1{font-size:48px}
  h2{font-size:36px}
  h3{font-size:28px}
  h4{font-size:20px}
  .footer-widgets .widget {font-size: 18px;}
  .widget-title {font-size: 22px;margin-bottom: 1em;}
}

@media(min-width:401px) and (max-width:768px){
  body{font-size: 16px}
  h1{font-size:40px}
  h2{font-size:30px}
  h3{font-size:24px}
  h4{font-size:18px}
  .footer-widgets .widget {font-size: 16px;}
  .widget-title {font-size: 20px;margin-bottom: 0.9em;}
}

@media(max-width:400px){
  body{font-size: 14px}
  h1{font-size:32px}
  h2{font-size:28px}
  h3{font-size:20px}
  h4{font-size:16px}
  .footer-widgets .widget {font-size: 14px;}
  .widget-title {font-size: 18px;margin-bottom:0.8em;}
  .mobile-header-logo #mobile-header .menu-toggle {flex-grow: 1;}
}


/* Abstaende
----------------------------------------------*/

.home.one-container .site-content{
  padding-top: 0;
} 

.n2-ss-align.n2-ss-align-visible {
    border-bottom: 4px solid #f9af14;
}

.n2-section-smartslider {
    margin-bottom: 50px;
}

.wp-block-columns{
  margin: 0 -15px;
}

.wp-block-columns .wp-block-column{
  margin: 0 15px;
}



/* Anpassung Top Bar
------------------------------------ */
.top-bar{
	border-bottom: 2px solid #fff;
}

.inside-top-bar{

}

.top-bar .textwidget ul{
  list-style:none;
}

.top-bar .textwidget ul li{
	float: left;
	display:inline-block;
	margin-right: 30px;
    padding:0;
    line-height: 1;
}

.top-bar .textwidget ul li i{
	padding-right: 4px;
}

.top-bar .textwidget ul li a{
	padding:0;
  	margin:0;
	line-height: 1;
}


div:not(.entry-content) .widget ul li {

}

.top-bar a,
.top-bar a:active,
.top-bar a:visited{

}

.top-bar a:hover{

}


/* Header
----------------------------------------------*/

.site-header .inside-header{
  max-width: 1140px;
}

.site-header .header-widget{
  background-color: #fff;
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
  position:relative;
  top:-30px;
  right:0;
  padding: 30px 20px 15px 20px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.4);
}

.site-header .header-widget .fa{
  margin-right: 8px;
}

.mobile-header-navigation{
  background-color: #ececec;
}

#mobile-header .main-nav {
    background-color: #fff;
    border-bottom: 1px solid #ececec;
}

.mobile-header-navigation .mobile-header-logo img {
    height: 70px;
    margin: 10px 20px;
    padding:0;
}


/* Navigation
----------------------------------------------*/

@media(max-width: 768px){
  .main-navigation{
    border-bottom: 4px solid #f9af14;
  }
  .main-navigation .main-nav .menu li{
    border-bottom: 1px solid #ececec;
  }
  .main-navigation .main-nav .menu li:first-child{
    border-top: 1px solid #ececec;
  }
  .main-navigation .main-nav ul ul{
    box-shadow: none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
  }
  .main-navigation .main-nav ul li a{
    padding-left: 20px;
    padding-right: 20px;
  }
  .main-navigation .main-nav ul ul li a{
    padding-left: 40px;
    padding-right: 40px;
  }
}


@media(min-width: 769px){
  .main-navigation{
    background-color: #ececec;
    border-bottom: 4px solid #f9af14;
  }
  .main-navigation .inside-navigation{
    max-width: 1140px;
  }
  .main-navigation .main-nav .menu{
 
  }
  .main-navigation .main-nav .menu > li{
    width: calc(16.666%);
    text-align: center;
  }
  .menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0;
  }
  .main-navigation .main-nav .menu > li > a{
    text-transform:uppercase;
    letter-spacing: 0.05em;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
  
  .main-navigation .main-nav .menu > li:hover > a,
  .main-navigation .main-nav .menu > li:focus > a,
  .main-navigation .main-nav .menu > li.sfHover > a{
    background-color: #f9af14;
    color: #fff;
  }
  .main-navigation .main-nav .menu > li[class*="current-menu-"] > a,
  .main-navigation .main-nav .menu > li[class*="current-menu-"] > a:hover,
  .main-navigation .main-nav .menu > li[class*="current-menu-"].sfHover > a{
    background-color: #f9af14;
    color: #fff;
  }
  .main-navigation .main-nav ul ul{
    border-top: 4px solid #f9af14;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 189px;
    background-color: #fff;
  }
  .main-navigation .main-nav ul ul li{
    border-bottom: 1px solid #f9af14;
  }
  .main-navigation .main-nav ul ul li a{
    background-color: rgba(249,175,20,0.25);
  }
  .main-navigation .main-nav ul ul li:last-child,
  .main-navigation .main-nav ul ul li:last-child a{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom: none;
  }
  .main-navigation .main-nav ul ul li:hover > a,
  .main-navigation .main-nav ul ul li:focus > a,
  .main-navigation .main-nav ul ul li.sfHover > a{
    background-color: #f9af14;
    color: #fff;
  }
  .main-navigation .main-nav ul ul li[class*="current-menu-"] > a,
  .main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover,
  .main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a{
    background-color: #f9af14;
    color: #fff;
  }
}

/* Anpassung WP Blocks
----------------------------------------------*/

.wp-block-columns.has-3-columns .wp-block-column{
  font-size: 18px;
}

.wp-block-columns.has-4-columns .wp-block-column{
  font-size: 16px;
}


/* Anpassung Seiteninhalte
----------------------------------------------*/

.entry-content table,
.entry-content table td{
  border:none;
}

.entry-content table td{
  border-bottom: 2px solid #ccc;
}

.entry-content table tr:first-child{
  background-color: #ececec;
}

.icon-abstand{
  margin-bottom: 1em;
}

.wp-block-kadence-pane{
  margin-bottom: 5px;
}

.kt-blocks-accordion-header{
  background-color: #ececec;
}

.kt-blocks-accordion-header:hover,
.kt-blocks-accordion-header:focus{
  background-color: #f9af14;
  color: #fff;
}

.kt-blocks-accordion-header.kt-accordion-panel-active {
    background-color: #f9af14;
    color: #fff;
}



/* Anpassung Footer Widgets
----------------------------------------------*/
.footer-widgets .footer-widgets-container{
	width: 100%;
	max-width: 1200px;
}

.footer-widgets .footer-widgets-container .inner-padding {
    padding: 0 30px;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin: 0;
	padding: 0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
}

.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-1,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-2,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-3,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-4{

}

.footer-widgets .widget ul{
  padding-left: 4px;
}

.footer-widgets .widget ul li {
    list-style-type: none;
    position: relative;
    padding-bottom: 0;
}

.footer-widgets .widget ul li::before{
  content: '\f0da';
  font-family: 'FontAwesome';
  margin-right: 6px;
}




/* Anpassung Fusszeile
----------------------------------------------*/

.site-info{

}

.site-info .inside-site-info{
	max-width: 1140px;
}